Bug 198924 - jam fails to build in mock with minimal build environment.
jam fails to build in mock with minimal build environment.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: jam (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-BuildReq
  Show dependency treegraph
 
Reported: 2006-07-14 13:35 EDT by Paul Howarth
Modified: 2013-01-09 22:59 EST (History)
2 users (show)

See Also:
Fixed In Version: 2.5-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-11 14:34:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Build log with minimal environment (10.60 KB, text/plain)
2006-07-14 13:35 EDT, Paul Howarth
no flags Details

  None (edit)
Description Paul Howarth 2006-07-14 13:35:06 EDT
This package fails to build in mock if the minimal build group is reduced to
only the packages listed in the Exceptions section of the packaging guidelines.
 build.log is attached.

The problem can be fixed by changing the buildreq of bison to byacc.
Comment 1 Paul Howarth 2006-07-14 13:35:07 EDT
Created attachment 132452 [details]
Build log with minimal environment
Comment 2 Tom "spot" Callaway 2006-09-11 14:34:03 EDT
Fixed in 2.5-4.

Note You need to log in before you can comment on or make changes to this bug.